using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using XTransMobile;

namespace iTripLog.Download
{
    public partial class ShowImageForm :XTransMobile.XTForm
    {
        ImageInfo info;
        public ShowImageForm(PictureBox picBox)
        {
            InitializeComponent();
            picBox_show.Image = picBox.Image;
            info = (ImageInfo)picBox.Tag;
        }

        private void menuItem2_Click(object sender, EventArgs e)
        {
            Close();
        }

        private void menu_Info_Click(object sender, EventArgs e)
        {
            string s = "Image Name : " + info.ImageName + "\n";
            s += "Image Latitude : " + info.Latitude + "\n";
            s += "Image Longitude : " + info.Longitude + "\n";
            MessageBox.Show(s);
        }
    }
}